/* Main doc structure*/

html{
font-size:14px;

}

html body
{
	margin: 0;
	padding: 0;
	
}
label{
	font-family: 'alef';
	font-size: 1.1rem;
}
p
{
	padding:0px;
	margin: 0px;
	font-family: 'alef';
	font-size: 1.3rem;
	color:#404040;
}
TABLE
{
	font-family: 'alef';
	font-size: 1.1rem;
	direction: rtl;
	text-align: right;
}
H1
{
	margin: 0;
	padding: 0;
	padding-bottom:5px;
	font-family: 'alef';
}
H2
{
	margin: 0;
	padding: 0;
	font-family: 'alef';
	font-weight: normal;
}
a{
	color:#79283b;
	font-family: 'arial';
}
input,select  {
	color:#232323 !important;
}
.sysMsgCell
{
	color: #ed1d23;
	font-family:'alef';
	font-weight: bold;
	font-size: 1rem;
}
.linkButton
{
	font-size: 1rem;
	font-family:'alef';
	font-weight: bold;
	color: #50413a;
	cursor: pointer;
}
.InputButton
{
	font-family: 'alef';
	
}
.cfCaptionCell{

	padding-bottom:5px;
}
.TextAreaField
{
	width: 380px;
	border: solid 1px #534039;
	height: 84px;
	font-family: 'alef';
	
	color: #656565;
}
.HTMLAreaField
{
	border: solid 1px #534039;
	width: 380px;
	height: 84px;
	font-family: 'alef';
	
}
.InputTextField
{
	border: solid 1px #534039;
	height: 20px;
	width: 380px;
	color: #656565;
	font-family: 'alef';
	
	direction: rtl;
}
.InputWordToLinkField
{
	border: solid 1px #534039;
	width: 104px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	
	direction: rtl;
}
.InputLinkField
{
	border: solid 1px #534039;
	width: 277px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	
	direction: ltr;
}
.addFileField
{
	border: solid 1px #534039;
	width: 355px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	
	direction: ltr;
}
.addFileCaptionCell
{
	color: #646464;
	font-family:'alef';
	font-weight: bold;
	width: 130px;
}
.SelectTextField
{
	border: solid 1px #534039;
	width: 100%;
	height: 22px;
	font: normal normal normal 1rem 'alef';
}
.bigButton
{
	font-size: 11pt;
	height: 22px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding-top: 2px;
	font-family:'alef';
	font-weight: bold;
	color: black;
}
.smallButton
{
	background-image: url(incfiles/images/smallbutton.jpg);
	background-position:top center;
	background-repeat: no-repeat;
	height: 26px;
	width: 93px;
	font-family:'alef';
	font-weight: bold;
	color: black;
	border: 0;
	background-color: transparent;
	text-align:center;
}

.infoCellFrame
{
	
	
	color:#50413a;
	min-height:300px;
	
	
}
.frameHeight{padding:0;border:0px solid #e7f6fd;
background:transparent;
border-radius:0px;
padding-right:7px;

}
.sideMenuTopTitle
{
	padding:0;
	font-size:1.8rem;
	font-weight:normal;
	border-bottom:solid 1px #2b2b2b;
	color:#4b4b4b;
	
}
.sideMenuTopTitle a{
	color:white;
	font-size:1.5rem;
	font-weight:bold;
	font-family:'alef';
	
}
.sideMenuBodyDiv
{
	padding:10px;
	width:100%;
	min-height:100px;
	border:0px solid red;
	background-color:white;
	
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;	
}

.sideMenuButtonWrapper{
display: table;
background-color:#f5f3f4;
border-bottom:solid 1px #959595;
width:100%;
}
.sideMenuButtonWrapper a{
	display: table-cell;
    vertical-align: middle;
   
	height:40px;
	color:#4b4b4b;
	font-size:1.3rem;
	padding-right:20px;
}
.sideMenuButtonWrapper a:hover{
	background-color:#5296ad;
	text-decoration:none;
	color:white;
}
.sideMenuButtonWrapper .selected{
	background-color:#5296ad;
	color:white;
}

.topBannerWrapDiv
{
	
	margin:0;
	border:solid red 0px;
	height:220px;
	background-image: url(incFiles/images/defTopBanner.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	
	
	
	
}

.topMenuParentDiv{

	float:left;
}

.mainStageWrapDiv
{	margin:0;
	padding: 0px;
	padding-top:40px;
	border:solid 0px red;
		
		
}


/*right menu template style*/

.rightMenuWrapDiv
{
	
	
	padding-top:40px;
}


.rightMenuLink
{
	color: #534039;
	font-size: 11pt;
	font-weight: bold;
	font-family:'alef';
	text-decoration: none;
}



/*login template style*/
.staticLoginButton a{
	background-image: url(incFiles/images/sideMenuButtonBGSWithArr.png);
	background-repeat: no-repeat;
	background-position:rignt top;

	color:#689709;
	font-size:11pt;
	font-family:'alef';
	font-weight:bold;
	text-decoration:none;
	display:block;
	padding-top:4px;
	height:33px;
	width:177px;
	padding-right:40px;
	text-align:right;
}
.staticLoginButton a:hover{
	color:red;
	background-image: url(incFiles/images/sideMenuButtonBGHover.png);
}

.loginParentDiv
{

	text-align: center;
}

.loginLink{
	font-size: 1rem;
	font-weight: bold;
	font-family:'alef';
	color: #434142;
	cursor: pointer;

}
.loginUserTextField
{
	

	height: 30px;
	width: 100%;
	border: solid 1px #c2c0b4;
	color: #434142;
	background-color: #ffffff;
	font-family: 'alef';
	font-size: 11pt;
	
	border-radius: 5px;
}



.loginWelcomeLink
{
	font-size: 1.3rem;
	font-weight: bold;
	font-family:'alef';
	color: maroon;
}
.loginWelcomeLink:hover
{
	font-weight: bold;
	font-family:'alef';
	color: #434142;
}

.loginWelcomeCell
{
	font-weight: bold;
	font-size: 1rem;
	padding-left: 5px;
	color: #534039;
	position:relative;
}

.objPathParentCell
{
	
	
}
.objPathDiv
{
	
	
	
}
.objPathParentCell a
{
	
	font-weight: bold;
	font-family:'alef';
	text-decoration:none;
	font-size: 11pt;
	color:#4b4b4b;
	
}

.objPathSpliterCell
{
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 1rem;
	color:#4b4b4b;
}




.bottomMenuWrapDiv{
	
	color:white;
	background-color:transparent;

}

.bottomMenuWrapDiv ul{
	padding: 0px;
	margin:0;
	list-style-type: none;

	
}
.bottomMenuWrapDiv ul li{
	float:right;
	padding-left: 5px;
	padding-right: 5px;
	color:#848484;
	border-left:1px solid #0285d7;
}
.bottomMenuWrapDiv ul li:last-child{
	border-left:0;
}
.bottomMenuWrapDiv  a{
	color:#0285d7;
	text-decoration:none;
	font-weight:bold;
	font-family:'alef';
}


/*home page template style*/
.homePageTbl
{
	width: 100%;
}
.newsTileDiv
{
	padding:0px;
	padding-bottom: 10px;
	font-size:1.8rem;
	font-family:'alef';
	font-style:italic;
	color:#707070;
	font-weight: bold;
	
	text-align: center;
}

.homePageNewsTitleCell div
{
	
	padding-top:25px;
	padding-bottom:30px;
	font-size:1.6rem;
	font-weight:bold;
	color:#f25b40;
	background-image: url(incFiles/images/HPRicuztitleLine.png);
	background-position: right 50px;
	background-repeat: no-repeat;
}

/*Family home page template style*/

.familiesPhoneBookParentCell
{
	border-top: solid 2px #71c1fc;
	padding-top: 10px;
}
.familiesPhoneBookAnchorLatter
{
	font-family:'alef';
	font-size: 11pt;
	font-weight: bold;
	color: #534039;
}
.familiesPhoneBookAnchorLatterCell
{
	height: 26px;
	background-image: url('incFiles/images/familiesPhoneBookAnchorLatterCELLBG.jpg');
	background-repeat: no-repeat;
	background-position: center;
	color: #534039;
}
.familiesPhoneBookAnchorLatterLink
{
	color: #534039;
}
.familiesSiteListTbl
{
	width: 540px;
}
.familyBusinesSplitCell
{
	height: 1px;
	background-color: #014a99;
	color: white;
}
/*Info page template style*/
.infoPageTbl
{
	width: 100%;
}
.infoPageHeaderDiv
{
	
	font-size: 1.8rem !important;
	font-weight: bold;
	color: #5296ab;
	font-family:'alef';
	

}
.infoPageLink
{
	font-size: 1.4rem;
	font-weight: bold;
	color: #534039;
	font-family:'alef';
	text-decoration: none;
}
.infoPageLinkDiv
{
	width: 100%;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 2px;
}
.infoPageDateDiv
{
	font-size: 0.9rem;
	font-weight: bold;
	
	color: #534039;
}
.infoPageMemoDiv
{
	padding: 5px;
	color: #534039;
	width: 100%;
	font-weight:normal !important;
	font-size: 1.2rem;
}
.infoPageListLink
{
	font-size: 1rem;
	color: #525252;
	font-weight: bold;
	font-family:'alef';
	text-decoration: none;
}
.infoPageListSepCell{
border-bottom:dashed 1px #a40f11;
}
.infoPageRespPosCell
{
	background-color: transparent;
	color: #4d4d4d;
	font-weight: bold;
	font-family:'alef';
	font-size: 1rem;
	height: 22px;
}
.infoPageRespHeaderCell
{
	background-color: #f7efda;
	color: #4d4d4d;
	font-weight: bold;
	font-family:'alef';
	cursor: pointer;
	height: 22px;
}
.infoPageRespMsgCell
{
	background-color: #f8f8f8;
	padding: 8px;
}
.infoPageRespMsgDiv
{
	border-style: solid;
	border-width: 1px;
	border-color: #c5c5c5;
	color: #4d4d4d;
	padding-right: 10px;
	padding-top: 2px;
}
.infoPageRespWriteCell
{
	background-color: #f8f8f8;
	color: #534039;
	font-weight: bold;
	font-family:'alef';
	padding-bottom: 10px;
}
.infoPageRespWriteMailLink
{
	color: #ed7d1b;
	text-decoration: none;
	font-size: 1rem;
	font-weight: bold;
	font-family:'alef';
}

/*image template style*/
.picTempImg
{
	border: solid 0px  #A0D5FD;
}
.imgDescLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
	font-family:'alef';
}


/*youTube template style*/
.youTubeParentCell
{
	text-align: center;
}
.youTubeTbl
{
	width: 530px;
}
.youTubeDescCell
{
	text-align: center;
	font-weight: bold;
	font-family:'alef';
	font-size: 11pt;
	color: #534039;
	padding-top: 10px;
	padding-bottom: 3px;
	text-decoration: underline;
}
.youTubeCell
{
	text-align: center;
}
/*Slide galery template style*/
.SlideGaleryImg
{
	border: solid 1px #534039;
}
.SlideGaleryCell
{
	height: 120px;
	padding-top: 5px;
	border: solid 1px #534039;
}


.scrollNewsFrame
{
	width: 100%;
	padding:0px;
	margin:0px;
	overflow: hidden;
	border: solid 0 #534039;
	border-top: 0;
}

.scrollNewsBody
{
	background-color:transparent;
}
.scrollNewsDiv
{
	position: relative;
	right: 0;
	top: 0;
	
	overflow: hidden;
}
.scrollNewsTable
{
	width: 100%;
	direction: rtl;
}

.scrollNewsHeaderLink
{
	color: #2483c7;
	text-decoration: none;
	font-weight: bold;
	font-family:'alef';
	font-size: 11pt;
}
.scrollNewsBodyLink
{
	color: #2483c7;
	text-decoration: none;
	font-weight: normal;
	font-size: 11pt;
}
.scrollNewsDateCell
{
	color: #2483c7;
	font-weight:normal;
	font-size: 1rem;
	direction: ltr;
	display:none;
}
.scrollNewsShortDescCell
{
	color: #c0c0c0;
	padding-bottom: 10px;
}
.scrollNewsShortDescLink
{
	color: #c0c0c0;
	text-decoration: none;
}

.forumsListCell
{
	background-color: #e1e1e1;
	height: 60px;
	color: #4d4d4d;
	padding-right: 5px;
	text-align: right;
}
.forumLink
{
	text-decoration: none;
	color: #534039;
	font-weight: bold;
	font-family:'alef';
}

.forumAdminTable
{
	color: #494949;
}
.forumAdminLink
{
	text-decoration: none;
	color: #494949;
	font-weight: bold;
	font-family:'alef';
}
.MainForumTable
{
	width: 100%;
}

.forumUnitTable
{
	width: 100%;
}
.forumMsgRow
{
	background-color: #f7efda;
	height: 24px;
	border-bottom: solid 1px #ffffff;
	vertical-align: middle;
}
.forumRespRow
{
	background-color: #f8f8f8;
	height: 24px;
	border-bottom: solid 1px #ffffff;
}

.forumTitleCell
{
	font-size: 12pt;
	font-weight: bold;
	font-family:'alef';
	color: black;
}

.forumMsgUserNameCell
{
	color: black;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}
.forumMsgAdminNameCell
{
	color: black;
	font-weight: bold;
	font-family:'alef';
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}

.forumMsgDateCell
{
	font-size: 1rem;
	color: black;
	direction: ltr;
	width: 85px;
	padding-right: 3px;
	padding-left: 3px;
}
.forumMsgRespLink
{
	color: #534039;
	text-decoration: none;
	font-weight: bold;
	font-family:'alef';
	cursor: pointer;
	font-size: 1rem;
}

.forumNameCell
{
	height: 20px;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 5px;
}

.forumUserLink
{
	text-decoration: none;
	font-family:'alef';
	color: #ed7c1b;
	font-weight: bold;
}
.forumUserLinksTitle
{
	color: #4e4e4e;
	font-weight: bold;
	font-family:'alef';
	text-decoration: underline;
}


.forumTopToolbarTable
{
	background-color:#5296ad;
	width: 100%;
	font-family:'alef';
	height: 25px;
	color: white;
	font-weight:bold;
}
.forumTopToolbarTable a
{
	text-decoration: underline;
	color: white;
	font-size: 11pt;
	font-weight: bold;
	font-family:'alef';
	cursor: pointer;
}
.addNewForumMsgBody
{
	background-color: #f9f9f9;
}
.addNewForumMsgCell
{
	padding-right: 10px;
	width: 280px;
}

.searchMsgCell
{
	vertical-align: middle;
	padding-left: 8px;
}
.addForumMsgTitle
{
	padding-right: 35px;
	color: #534039;
	font-size: 12pt;
	height: 30px;
	font-weight: bold;
	font-family:'alef';
}
.addNewForumMsgTable
{
	width: 570px;
}

.forumTitle
{
	color: black;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
}
.adminForumTitle
{
	color: #494949;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	font-family:'alef';
	vertical-align: top;
}
.forumHiddenMsgParentCell
{
	padding: 1px;
}
.forumHiddenMsgTable
{
	border-style: solid;
	border-width: 1px;
	border-color: #e3e3e3;
	width: 100%;
	padding-right: 5px;
}
.forumHiddenMsgCell
{
	color: black;
	padding-top: 5px;
}
.forumMsgToolbarCell
{
	padding-left: 15px;
}

/*operations Journal  style sheet*/
.JournalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.JournalOpCell
{
	vertical-align: top;
	width: 65px;
	height:100px;
	border: solid 1px #c2c0b4;
	font-size:1.2rem;
}
.JournalOpCellWithData
{
	vertical-align: top;
	width: 66px;
	min-height: 80px;
	border: solid 1px #c2c0b4;
	background-color: #014a99;
}
.JournalOpCellWithData1
{
	vertical-align: top;
	width: 66px;
	min-height: 80px;
	border: solid 1px #c2c0b4;
	background-color: #c5adcf;
}
.JournalOpCellWithData2
{
	vertical-align: top;
	width: 66px;
	min-height: 80px;
	border: solid 1px #c2c0b4;
	background-color: #d8e83e;
}
.JournalOpCellWithData3
{
	vertical-align: top;
	width: 66px;
	min-height: 100px;
	border: solid 1px #c2c0b4;
	background-color: #00c0ed;
}

.JournalOpTopCell
{
	font-weight: bold;
	font-family:'alef';
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.JournalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.JournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.JournalOpEventTable
{
	width: 65px;
}
.JournalOpEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
	font-family:'alef';
}
.JournalOpEventTimeCell
{
	width: 25px;
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
	font-family:'alef';
}
.JournalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.JournalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1rem;
	color: #534039;
	font-weight: bold;
	font-family:'alef';
}
.JournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #373737;
	color: white;
	height: 25px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
	font-size:1.2rem;
}
.JournalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
	font-family:'alef';
}

.prevJournalOpTable
{
	width: 100%;
	border: solid 0px #c2c0b4;
	border-collapse: separate;
	border-spacing: 1px;
}
.prevJournalOpCell
{
	height: 23px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #ffffff;
	
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;
}

.prevJournalOpCellWithData1
{
	height: 23px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #71ab29;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;
}
.prevJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #c0dcf1;
	vertical-align:top;
	padding-top:1px;
	padding-right:2px;

}
.prevJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #e1e1e1;
	text-align: center;
	background-color: #e88eff;
	vertical-align:top;
	padding-top:1px;
	padding-right:1px;

}

.prevJournalOpTopCell
{
	font-weight: bold;
	font-family:'alef';
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.prevJournalOpBottomCell
{
	font-weight: bold;
	font-family:'alef';
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
	
}

.prevJournalOpEventDayCell
{
	
	text-align: right;
	vertical-align:top;
	padding:0;
}
.prevJournalOpEventDayCell a
{
	
	color:#00497e;
	font-weight:bold;
	
	
}

.prevJournalOpEventTimeCell
{
	font-size: 1rem;
	padding-top: 3px;
}
.prevJournalOpEventTitleCell
{
}
.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #1d487e;
	border: solid 1px #e1e1e1;
	color:white;
	
	height: 20px;
}
.prevJournalOpEventDayLink
{
	color: #00497e;
	font-weight: bold;
	font-family:'alef';
	text-decoration: none;
	
}


/*print Operations Journal  style sheet*/
.printJournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
	font-family: 'alef';
}
.printJournalOpCell
{
	height: 100px;
	border: solid 1px #c2c0b4;
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printJournalOpCellWithData
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	font-family:'alef';
	vertical-align: top;
}
.printJournalOpCellWithData1
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	font-family:'alef';
	vertical-align: top;
}
.printJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	font-family:'alef';
	vertical-align: top;
}
.printJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #c2c0b4;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	font-family:'alef';
	vertical-align: top;
}
.printJournalOpEventTable
{
	width: 130px;
	text-align: center;
	font-size: 1rem;
}

.printJournalOpTopCell
{
	font-weight: bold;
	font-family:'alef';
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.printJournalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.printJournalOpBottomCell
{
	font-weight: bold;
	font-family:'alef';
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}


.printJournalOpEventDayCell
{
	font-size: 1rem;
	text-align: right;
	color: black;
	font-weight: bold;
	font-family:'alef';
}
.printJournalOpRestrictEventDayCell
{
	padding-right: 3px;
	
	vertical-align: top;
	text-align: right;
	color: black;
	font-weight: bold;
	font-family:'alef';
}
.printJournalOpEventTimeCell
{
	
	padding-top: 3px;
	vertical-align: top;
	color: black;
	font-weight: bold;
	font-family:'alef';
}
.printJournalOpEventTitleCell
{
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printjournalOpEventTitleLink
{
	text-decoration: none;
	color: black;
	font-size: 1rem;
}
.printJournalOpDayOfWeekTitleCell
{
	text-align: center;
}
.printJournalOpEventDayLink
{
	color: #534039;
	font-weight: bold;
	font-family:'alef';
	text-decoration: none;
	
}


/*operations Journal List  style sheet*/
.journalOpListTopTitleCell
{
	font-size: 12pt;
	padding-bottom: 5px;
	color: #534039;
}
.journalOpListTable
{
	font-family: 'alef';
	text-align: center;
	border-collapse: collapse;
}
.journalOpListTableHeaderRow
{
	height: 22px;
	background-color: #0072bb;

}
.journalOpListTableHeaderCell
{
	text-align: center;
	border: solid 1px #ffffff;
	color: white;
}
.journalOpListEvenRow
{
	height: 25px;
	
}
.journalOpListOddRow
{
	height: 25px;
	background-color:#ebf3fa;
}

.journalOpListDateCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTimeCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.journalOpListTypeCell
{
	border: solid 1px #ffffff;
}
.journalOpListTitleCell
{
	text-align: right;
	border: solid 1px #ffffff;
	padding: 5px;
}
.journalOpListUserNameCell
{
	text-align: center;
	border: solid 1px #ffffff;
}
.journalOpListPlaceCell
{
	border: solid 1px #ffffff;
}
.journalOpListEventDetailsCell
{
	height: 40px;
	text-align: right;
	padding: 3px;
	background-color: transparent;
}
.journalOpListEventDetailsDiv
{
	height: 100%;
	border: solid 1px #c2c0b4;
	padding: 5px;
	padding-top: 0;
	background-color: transparent;
}


/*survay template style*/
.searchResSectionHeader
{
	font-weight: bold;
	font-family:'alef';
}
.searchResTitle
{
	font-weight: bold;
	font-family:'alef';
	color: #534039;
	font-size: 11pt;
	height: 25px;
	padding-top: 3px;
	width: 98%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c4c4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinksDiv
{
	padding-top: 3px;
	font-weight: bold;
	font-family:'alef';
	color: #4c4c4c;
	height: 30px;
	width: 98%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinks
{
	font-weight: bold;
	font-family:'alef';
	color: #534039;
	text-decoration: none;
}
.searchResClassTitleCell
{
	padding-top: 10px;
}
.searchResHeaderDiv
{
	padding-right: 15px;
	color: #534039;
	font-weight: bold;
	font-family:'alef';
}
.searchResHeaderLink
{
	color: #534039;
	text-decoration: none;
}
 .searchResDescDiv
{
	padding-bottom: 7px;
	padding-right: 15px;
	color: #a1a1a1;
}
.searchResDescLink
{
	color: #534039;
	text-decoration: none;
}


/* paging style */
.pagesTbl
{
	font-size: 1rem;
	font-family: 'alef';
	direction: ltr;
}
.pageCell
{
	padding-right: 2px;
}
.pageLink
{
	color: #f0572d;
	text-decoration: none;
	font-weight: bold;
	font-family:'alef';
}
.selPageLink
{
	color: #534039;
	font-weight: bold;
	font-family:'alef';
}

.userProfList{ list-style-type: none;}
.userProfList li{float:right;padding-left:15px;margin-bottom:0px;height: 150px;}

.userProf{
display:table;
}
.userProf div{
display:table-cell;
vertical-align:top;
}

.userProf img{
width:100px;
height:117px;

}
.userProf > div:first-child{

padding:5px;
border:1px solid #5296ad !important;
}
.userProf div:nth-child(2) a{
display:block;
margin-top:5px;
color:#4b4b4b;
font-size:1.2rem;

}
.userProf div:nth-child(2) div{
display:block;
padding-right:10px;
width:170px;
}

